{
  "db_name": "MySQL",
  "query": "\n            SELECT IFNULL(timezone, 'UTC') AS timezone\n            FROM users\n            WHERE id = ?\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "timezone",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 128
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "0b7435a03c52a97a02363fdb30be7e320e07c1969826f169b69ea4b1615e36cd"
}
